-- Sokoto Caliphate
-- ======================================================================================================
-- CIVILIZATIONS
-- ======================================================================================================
-- Civilizations
----------------
INSERT INTO Civilizations
       (Type,                         Description,                       ShortDescription,                          Adjective,                          Civilopedia,                         CivilopediaTag,      DefaultPlayerColor,       ArtDefineTag,   ArtStyleType,  ArtStyleSuffix, ArtStylePrefix,                  IconAtlas,        PortraitIndex,  AlphaIconAtlas,               SoundtrackTag,   MapImage,                   DawnOfManQuote,                   DawnOfManImage)
SELECT 'CIVILIZATION_THP_SOKOTO', 'TXT_KEY_CIV_THP_SOKOTO_DESC',  'TXT_KEY_CIV_THP_SOKOTO_SHORT_DESC',   'TXT_KEY_CIV_THP_SOKOTO_ADJECTIVE',    'TXT_KEY_PEDIA_THP_SOKOTO_TEXT',  'TXT_KEY_PEDIA_THP_SOKOTO', 'PLAYERCOLOR_THP_SOKOTO',     ArtDefineTag,   ArtStyleType,  ArtStyleSuffix, ArtStylePrefix,    'THP_SOKOTO_ATLAS',   0,             'THP_SOKOTO_ALPHA_ATLAS',   SoundtrackTag,  'Map_Sokoto.dds',  'TXT_KEY_CIV5_DAWN_THP_SOKOTO_TEXT',   'Usman_DOM.dds'
FROM Civilizations WHERE Type = 'CIVILIZATION_SONGHAI';
-------------------------
-- Civilization_CityNames
-------------------------
INSERT INTO Civilization_CityNames
        (CivilizationType,               CityName)
VALUES  ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_1'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_2'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_3'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_4'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_5'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_6'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_7'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_8'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_9'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_10'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_11'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_12'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_13'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_14'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_15'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_16'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_17'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_18'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_19'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_20'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_21'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_22'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_23'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_24'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_25'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_26'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_27'),
        ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_CITY_NAME_THP_SOKOTO_28');
-----------------------------------
-- Civilization_FreeBuildingClasses
-----------------------------------
INSERT INTO Civilization_FreeBuildingClasses
          (CivilizationType,          BuildingClassType)
SELECT    'CIVILIZATION_THP_SOKOTO',  BuildingClassType
FROM Civilization_FreeBuildingClasses WHERE CivilizationType = 'CIVILIZATION_SONGHAI';
-------------------------
-- Civilization_FreeTechs
-------------------------
INSERT INTO Civilization_FreeTechs
          (CivilizationType,          TechType)
SELECT    'CIVILIZATION_THP_SOKOTO',  TechType
FROM Civilization_FreeTechs WHERE CivilizationType = 'CIVILIZATION_SONGHAI';
-------------------------
-- Civilization_FreeUnits
-------------------------
INSERT INTO Civilization_FreeUnits
          (CivilizationType,          UnitClassType, Count, UnitAIType)
SELECT    'CIVILIZATION_THP_SOKOTO',  UnitClassType, Count, UnitAIType
FROM Civilization_FreeUnits WHERE CivilizationType = 'CIVILIZATION_SONGHAI';
-----------------------
-- Civilization_Leaders
-----------------------
INSERT INTO Civilization_Leaders
       (CivilizationType,           LeaderheadType)
VALUES ('CIVILIZATION_THP_SOKOTO', 'LEADER_THP_USMAN_FODIO');
----------------------------------
-- Civilization_UnitClassOverrides
----------------------------------
INSERT INTO Civilization_UnitClassOverrides
        (CivilizationType,           UnitClassType,             UnitType)
VALUES  ('CIVILIZATION_THP_SOKOTO', 'UNITCLASS_LANCER',        'UNIT_THP_YANLIFIDA'),
        ('CIVILIZATION_THP_SOKOTO', 'UNITCLASS_MISSIONARY',    'UNIT_THP_MARABOUT');
-------------------------
-- Civilization_Religions
-------------------------
INSERT INTO Civilization_Religions
       (CivilizationType,           ReligionType)
VALUES ('CIVILIZATION_THP_SOKOTO', 'RELIGION_ISLAM');
------------------------
-- Civilization_SpyNames
------------------------
INSERT INTO Civilization_SpyNames
          (CivilizationType,               SpyName)
VALUES    ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_SPY_NAME_THP_SOKOTO_0'),
          ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_SPY_NAME_THP_SOKOTO_1'),
          ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_SPY_NAME_THP_SOKOTO_2'),
          ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_SPY_NAME_THP_SOKOTO_3'),
          ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_SPY_NAME_THP_SOKOTO_4'),
          ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_SPY_NAME_THP_SOKOTO_5'),
          ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_SPY_NAME_THP_SOKOTO_6'),
          ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_SPY_NAME_THP_SOKOTO_7'),
          ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_SPY_NAME_THP_SOKOTO_8'),
          ('CIVILIZATION_THP_SOKOTO',     'TXT_KEY_SPY_NAME_THP_SOKOTO_9');
-- ======================================================================================================
-- LEADERS
-- ======================================================================================================
-- Leaders
----------
INSERT INTO Leaders
(Type,                              Description,                   Civilopedia,                               CivilopediaTag,                    ArtDefineTag,                                              VictoryCompetitiveness,  WonderCompetitiveness,     MinorCivCompetitiveness,     Boldness,     DiploBalance,   WarmongerHate,     DenounceWillingness,     DoFWillingness, Loyalty,     Neediness,    Forgiveness,    Chattiness, Meanness,     IconAtlas,             PortraitIndex)
VALUES    ('LEADER_THP_USMAN_FODIO',     'TXT_KEY_LEADER_THP_USMAN_FODIO',    'TXT_KEY_LEADER_THP_USMAN_FODIO_PEDIA_TEXT',  'TXT_KEY_LEADER_THP_USMAN_FODIO_PEDIA', 'Leaderhead_Usman.xml',    8,                       2,                         6,                           9,            3,                2,                 9,                       4,              7,           1,            4,                       6,          5,           'THP_SOKOTO_ATLAS',   1);
--------------------------------
-- Leader_MajorCivApproachBiases
--------------------------------
INSERT INTO Leader_MajorCivApproachBiases
          (LeaderType,                    MajorCivApproachType,              Bias)
VALUES    ('LEADER_THP_USMAN_FODIO',     'MAJOR_CIV_APPROACH_WAR',           8),
          ('LEADER_THP_USMAN_FODIO',     'MAJOR_CIV_APPROACH_HOSTILE',       7),
          ('LEADER_THP_USMAN_FODIO',     'MAJOR_CIV_APPROACH_DECEPTIVE',     4),
          ('LEADER_THP_USMAN_FODIO',     'MAJOR_CIV_APPROACH_GUARDED',       7),
          ('LEADER_THP_USMAN_FODIO',     'MAJOR_CIV_APPROACH_AFRAID',        1),
          ('LEADER_THP_USMAN_FODIO',     'MAJOR_CIV_APPROACH_FRIENDLY',      4),
          ('LEADER_THP_USMAN_FODIO',     'MAJOR_CIV_APPROACH_NEUTRAL',       5);
--------------------------------
-- Leader_MinorCivApproachBiases
--------------------------------
INSERT INTO Leader_MinorCivApproachBiases
          (LeaderType,                    MinorCivApproachType,              Bias)
VALUES    ('LEADER_THP_USMAN_FODIO',     'MINOR_CIV_APPROACH_IGNORE',        4),
          ('LEADER_THP_USMAN_FODIO',     'MINOR_CIV_APPROACH_FRIENDLY',      3),
          ('LEADER_THP_USMAN_FODIO',     'MINOR_CIV_APPROACH_PROTECTIVE',    6),
          ('LEADER_THP_USMAN_FODIO',     'MINOR_CIV_APPROACH_CONQUEST',      8),
          ('LEADER_THP_USMAN_FODIO',     'MINOR_CIV_APPROACH_BULLY',         4);
-----------------
-- Leader_Flavors
-----------------
INSERT INTO Leader_Flavors
          (LeaderType,                    FlavorType,                        Flavor)
VALUES    ('LEADER_THP_USMAN_FODIO',     'FLAVOR_OFFENSE',                   9),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_DEFENSE',                   5),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_CITY_DEFENSE',              4),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_MILITARY_TRAINING',         8),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_RECON',                     4),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_RANGED',                    5),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_MOBILE',                    6),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_NAVAL',                     3),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_NAVAL_RECON',               2),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_NAVAL_GROWTH',              2),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_NAVAL_TILE_IMPROVEMENT',    2),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_AIR',                       5),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_EXPANSION',                 6),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_GROWTH',                    3),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_TILE_IMPROVEMENT',          7),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_INFRASTRUCTURE',            5),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_PRODUCTION',                6),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_GOLD',                      5),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_SCIENCE',                   7),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_CULTURE',                   3),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_HAPPINESS',                 3),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_GREAT_PEOPLE',              8),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_WONDER',                    2),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_RELIGION',                  9),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_DIPLOMACY',                 4),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_SPACESHIP',                 5),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_WATER_CONNECTION',          2),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_NUKE',                      7),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_USE_NUKE',                  5),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_ESPIONAGE',                 6),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_ANTIAIR',                   8),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_AIRLIFT',                   4),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_I_TRADE_DESTINATION',       5),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_I_TRADE_ORIGIN',            4),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_I_SEA_TRADE_ROUTE',         3),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_I_LAND_TRADE_ROUTE',        5),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_ARCHAEOLOGY',               5),
          ('LEADER_THP_USMAN_FODIO',     'FLAVOR_AIR_CARRIER',               4);
----------------
-- Leader_Traits
----------------
INSERT INTO Leader_Traits
       (LeaderType,                  TraitType)
VALUES ('LEADER_THP_USMAN_FODIO',   'TRAIT_THP_SOKOTO');
-- ======================================================================================================
-- TRAITS
-- ======================================================================================================
-- Traits
---------
INSERT INTO Traits
       (Type,                   Description,                  ShortDescription)
VALUES ('TRAIT_THP_SOKOTO',    'TXT_KEY_TRAIT_THP_SOKOTO',   'TXT_KEY_TRAIT_THP_SOKOTO_SHORT');
-- ======================================================================================================
-- PROMOTIONS
-- ======================================================================================================
-- UnitPromotions
-----------------
INSERT INTO UnitPromotions
(Type,                                           Description,                                               Help,                                          Sound,              GreatGeneralModifier,                CannotBeChosen, PortraitIndex,     IconAtlas,            PediaType,          PediaEntry)
VALUES    ('PROMOTION_THP_FULANI_JIHAD',         'TXT_KEY_PROMOTION_THP_FULANI_JIHAD',     'TXT_KEY_PROMOTION_THP_FULANI_JIHAD_HELP',     'AS2D_IF_LEVELUP',   50,                                      1,              59,             'ABILITY_ATLAS',     'PEDIA_ATTRIBUTES', 'TXT_KEY_PROMOTION_THP_FULANI_JIHAD_HELP'),
('PROMOTION_THP_MARABOUT',                   'TXT_KEY_PROMOTION_THP_MARABOUT',     'TXT_KEY_PROMOTION_THP_MARABOUT_HELP',     'AS2D_IF_LEVELUP',   0,                                        1,              59,             'ABILITY_ATLAS',     'PEDIA_ATTRIBUTES', 'TXT_KEY_PROMOTION_THP_MARABOUT_HELP');
-- ======================================================================================================
-- UNITS
-- ======================================================================================================
-- Units
--------
INSERT INTO Units
(Type,                             Class,    CombatClass, WorkRate, PrereqTech, Combat, RangedCombat, Range, FaithCost, RequiresFaithPurchaseEnabled, Cost, Moves, Domain, DefaultUnitAI, CivilianAttackPriority, Special, Description,                       Help,                                                     Strategy,                                    Civilopedia,                       MilitarySupport, MilitaryProduction, Pillage, ObsoleteTech, AdvancedStartCost, MinAreaSize, GoodyHutUpgradeUnitClass, CombatLimit, XPValueAttack, XPValueDefense, Conscription,  UnitArtInfo,                           UnitFlagAtlas,                      UnitFlagIconOffset,    IconAtlas,        PortraitIndex,  MoveRate)
SELECT    'UNIT_THP_YANLIFIDA',   Class,    CombatClass, WorkRate, PrereqTech, Combat, RangedCombat, Range, FaithCost, RequiresFaithPurchaseEnabled, Cost, Moves, Domain, DefaultUnitAI, CivilianAttackPriority, Special, 'TXT_KEY_UNIT_THP_YANLIFIDA',    'TXT_KEY_UNIT_THP_YANLIFIDA_HELP',    'TXT_KEY_UNIT_THP_YANLIFIDA_STRATEGY',     'TXT_KEY_UNIT_THP_YANLIFIDA_TEXT', MilitarySupport, MilitaryProduction, Pillage, ObsoleteTech, AdvancedStartCost, MinAreaSize, GoodyHutUpgradeUnitClass, CombatLimit, XPValueAttack, XPValueDefense, Conscription, 'ART_DEF_UNIT_THP_YANLIFIDA', 'THP_UNIT_YANLIFIDA_FLAG_ATLAS',   0,                    'THP_SOKOTO_ATLAS',   2,              MoveRate
FROM Units WHERE Type = 'UNIT_LANCER';

INSERT INTO Units
(Class,            Type,                PrereqTech, Combat, Cost, FaithCost, Moves, CombatClass, Domain, DefaultUnitAI, Description,                 Civilopedia,                                                Strategy,                                Help,                              MilitarySupport, MilitaryProduction, Pillage, IgnoreBuildingDefense, AdvancedStartCost, GoodyHutUpgradeUnitClass, CombatLimit, ObsoleteTech, XPValueDefense, UnitArtInfo,                  UnitFlagIconOffset,     UnitFlagAtlas,                   PortraitIndex,     IconAtlas,        MoveRate,    UnitArtInfoEraVariation,    ReligionSpreads,   ReligiousStrength,    SpreadReligion)
SELECT  Class,    'UNIT_THP_MARABOUT',    PrereqTech, Combat, Cost, 0,         Moves, CombatClass, Domain, DefaultUnitAI, 'TXT_KEY_UNIT_THP_MARABOUT',  'TXT_KEY_UNIT_THP_MARABOUT_TEXT',     'TXT_KEY_UNIT_THP_MARABOUT_STRATEGY',     'TXT_KEY_UNIT_THP_MARABOUT_HELP',     MilitarySupport, MilitaryProduction, Pillage, IgnoreBuildingDefense, AdvancedStartCost, GoodyHutUpgradeUnitClass, CombatLimit, ObsoleteTech, XPValueDefense, 'ART_DEF_UNIT_THP_MARABOUT',    0,                    'THP_UNIT_MARABOUT_FLAG_ATLAS',    3,                'THP_SOKOTO_ATLAS',  MoveRate,    0,                            ReligionSpreads,   ReligiousStrength,    SpreadReligion
FROM Units WHERE Type = 'UNIT_MISSIONARY';
------------------------
-- UnitGameplay2DScripts
------------------------
INSERT INTO UnitGameplay2DScripts
       (UnitType,             SelectionSound, FirstSelectionSound)
SELECT 'UNIT_THP_YANLIFIDA',  SelectionSound, FirstSelectionSound
FROM UnitGameplay2DScripts WHERE UnitType = 'UNIT_LANCER';

INSERT INTO UnitGameplay2DScripts
       (UnitType,            SelectionSound, FirstSelectionSound)
SELECT 'UNIT_THP_MARABOUT',  SelectionSound, FirstSelectionSound
FROM UnitGameplay2DScripts WHERE UnitType = 'UNIT_MISSIONARY';
---------------
-- Unit_AITypes
---------------
INSERT INTO Unit_AITypes
          (UnitType,               UnitAIType)
SELECT    'UNIT_THP_YANLIFIDA',    UnitAIType
FROM Unit_AITypes WHERE UnitType = 'UNIT_LANCER';

INSERT INTO Unit_AITypes
          (UnitType,              UnitAIType)
SELECT    'UNIT_THP_MARABOUT',    UnitAIType
FROM Unit_AITypes WHERE UnitType = 'UNIT_MARABOUT';
---------------
-- Unit_Flavors
---------------
INSERT INTO Unit_Flavors
       (UnitType,             FlavorType, Flavor)
SELECT 'UNIT_THP_YANLIFIDA',  FlavorType, Flavor
FROM Unit_Flavors WHERE UnitType = 'UNIT_LANCER';

INSERT INTO Unit_Flavors
       (UnitType,            FlavorType, Flavor)
SELECT 'UNIT_THP_MARABOUT',  FlavorType, Flavor
FROM Unit_Flavors WHERE UnitType = 'UNIT_MISSIONARY';
----------------------
-- Unit_FreePromotions
----------------------
INSERT INTO Unit_FreePromotions
        (UnitType,             PromotionType)
SELECT  'UNIT_THP_YANLIFIDA',  PromotionType
FROM Unit_FreePromotions WHERE UnitType = 'UNIT_LANCER';

INSERT INTO Unit_FreePromotions
        (UnitType,              PromotionType)
VALUES  ('UNIT_THP_YANLIFIDA', 'PROMOTION_THP_FULANI_JIHAD'),
        ('UNIT_THP_MARABOUT',  'PROMOTION_THP_MARABOUT');
---------------------
-- Unit_ClassUpgrades
---------------------
INSERT INTO Unit_ClassUpgrades
        (UnitType,             UnitClassType)
SELECT  'UNIT_THP_YANLIFIDA',  UnitClassType
FROM Unit_ClassUpgrades WHERE UnitType = 'UNIT_LANCER';
------------------------------------
-- Unit_ResourceQuantityRequirements
------------------------------------
INSERT INTO Unit_ResourceQuantityRequirements
        (UnitType,               ResourceType)
SELECT  'UNIT_THP_YANLIFIDA',    ResourceType
FROM Unit_ResourceQuantityRequirements WHERE UnitType = 'UNIT_LANCER';
----------------------
-- Unit_YieldFromKills
----------------------
INSERT INTO Unit_YieldFromKills
        (UnitType,              YieldType,     Yield)
VALUES  ('UNIT_THP_YANLIFIDA', 'YIELD_FAITH',  50);
-- ======================================================================================================
-- DIPLOMACY
-- ======================================================================================================
INSERT INTO Diplomacy_Responses
(LeaderType,             ResponseType,                                     Response,                                                             Bias)
VALUES     ('LEADER_THP_USMAN_FODIO',     'RESPONSE_ATTACKED_HOSTILE',                     'TXT_KEY_LEADER_THP_USMAN_FODIO_ATTACKED_GENERIC%',                     500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_DEFEATED',                             'TXT_KEY_LEADER_THP_USMAN_FODIO_DEFEATED%',                             500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_DOW_GENERIC',                         'TXT_KEY_LEADER_THP_USMAN_FODIO_DOW_GENERIC%',                             500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_EXPANSION_SERIOUS_WARNING',             'TXT_KEY_LEADER_THP_USMAN_FODIO_EXPANSION_SERIOUS_WARNING%',             500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_FIRST_GREETING',                         'TXT_KEY_LEADER_THP_USMAN_FODIO_FIRSTGREETING%',                         500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_GREETING_AT_WAR_HOSTILE',             'TXT_KEY_LEADER_THP_USMAN_FODIO_GREETING_AT_WAR_HOSTILE%',                 500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_GREETING_POLITE_HELLO',                 'TXT_KEY_LEADER_THP_USMAN_FODIO_GREETING_POLITE_HELLO%',                 500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_GREETING_NEUTRAL_HELLO',                 'TXT_KEY_LEADER_THP_USMAN_FODIO_GREETING_NEUTRAL_HELLO%',                 500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_GREETING_HOSTILE_HELLO',                 'TXT_KEY_LEADER_THP_USMAN_FODIO_GREETING_HOSTILE_HELLO%',                 500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_HOSTILE_AGGRESSIVE_MILITARY_WARNING', 'TXT_KEY_LEADER_THP_USMAN_FODIO_HOSTILE_AGGRESSIVE_MILITARY_WARNING%',     500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_INFLUENTIAL_ON_AI',                     'TXT_KEY_LEADER_THP_USMAN_FODIO_INFLUENTIAL_ON_AI%',                     500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_INFLUENTIAL_ON_HUMAN',                 'TXT_KEY_LEADER_THP_USMAN_FODIO_INFLUENTIAL_ON_HUMAN%',                 500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_LETS_HEAR_IT',                         'TXT_KEY_LEADER_THP_USMAN_FODIO_LETS_HEAR_IT%',                         500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_LUXURY_TRADE',                         'TXT_KEY_LEADER_THP_USMAN_FODIO_LUXURY_TRADE%',                         500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_NO_PEACE',                             'TXT_KEY_LEADER_THP_USMAN_FODIO_NO_PEACE%',                             500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_OPEN_BORDERS_EXCHANGE',                 'TXT_KEY_LEADER_THP_USMAN_FODIO_OPEN_BORDERS_EXCHANGE%',                 500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_PEACE_MADE_BY_HUMAN_GRACIOUS',         'TXT_KEY_LEADER_THP_USMAN_FODIO_LOSEWAR%',                                 500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_REPEAT_NO',                             'TXT_KEY_LEADER_THP_USMAN_FODIO_REPEAT_NO%',                             500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_RESPONSE_REQUEST',                     'TXT_KEY_LEADER_THP_USMAN_FODIO_RESPONSE_REQUEST%',                     500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_RESPONSE_TO_BEING_DENOUNCED',         'TXT_KEY_LEADER_THP_USMAN_FODIO_RESPONSE_TO_BEING_DENOUNCED%',             500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_TOO_SOON_NO_PEACE',                     'TXT_KEY_LEADER_THP_USMAN_FODIO_TOO_SOON_NO_PEACE_1%',                     500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_WINNER_PEACE_OFFER',                     'TXT_KEY_LEADER_THP_USMAN_FODIO_WINWAR%',                                 500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_WORK_AGAINST_SOMEONE',                 'TXT_KEY_LEADER_THP_USMAN_FODIO_DENOUNCE%',                             500),
('LEADER_THP_USMAN_FODIO',     'RESPONSE_WORK_WITH_US',                         'TXT_KEY_LEADER_THP_USMAN_FODIO_DEC_FRIENDSHIP%',                         500);
-- ======================================================================================================
-- ======================================================================================================
